Subject: Re: cvsps: bad usage: invalid argument --norc

From: Ilya Basin <[email-masked]>
Date: Sun, 14 Apr 2013 12:48:00 +0400

IB> Hi esr.
IB> In cvsps 3.10 the flag --norc was removed. It broke 'git cvsimport'.
IB> Please give the option back and write something in the man page like:
IB>     This option has no effect; it is present for compatibility

Looks like the tool is completely different. I think I'll have to
downgrade.

--